Musson - Support #64

Create project repository
02/11/2012 04:15 PM - Kupunn Kynakos

Status: Closed Start date: 02/11/2012
Priority: Normal Due date: 02/14/2012
Assignee: Knpunn Kynakos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/11/2012 04:53 PM - Kupunn Kynakos

- Assignee set to Kupunn Kynakos

#2 - 02/27/2012 11:42 AM - Kupunn Kynakos
- % Done changed from 0 to 100

/groups/repos/git/musson

#3 - 02/27/2012 11:43 AM - Kupunn Kynakos

- Status changed from New to Closed
